.swiper-button-prev svg, .swiper-button-next svg {
  width: 40px;
  height: 40px;
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
  stroke: #fff;
  stroke-width: 4;
  stroke-linecap: round;
  stroke-linejoin: round;
  overflow: visible;
}
.wah-news-slider .swiper-button-prev svg {
  position: relative;
  left: 7.5px;
}
.wah-news-slider .swiper-button-next svg {
  position: relative;
  right: 7.5px;
}
.wah-benefits-slider {
  overflow: visible;
}
.wah-benefits-slider .swiper-button-prev svg {
  left: 6px;
}
.wah-benefits-slider .swiper-button-next svg {
  right: 6px;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fcustom_codes%2F27067-scss-default.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%22%7D */